## GESPitiviFormatter GESPitiviFormatter — A formatter for the obsolete Pitivi xptv project file format |

## Functions

GESPitiviFormatter * | ges_pitivi_formatter_new ()

## Types and Values

| GESPitiviFormatter

## Includes

    #include <ges/ges.h>

## Description

This is a legacy format and you should avoid to use it. The formatter is really not in good shape and is deprecated.

## Functions

### ges_pitivi_formatter_new ()

    GESPitiviFormatter *
    ges_pitivi_formatter_new (void);

## Types and Values

### GESPitiviFormatter

    typedef struct {
      GESFormatter parent;
    } GESPitiviFormatter;

Serializes a GESTimeline to a file using the xptv Pitivi file format